body {
	font-family: 'Open Sans', sans-serif;
	background-color: #FFF;
}

.container {
	max-width: 1200px;
}

.primary-color {
	color: #E8AD35;
}

.primary-color-hover:hover,
.primary-color-hover:focus,
.primary-color-hover:active {
	color: #E8AD35 !important;
}

.secondary-color {
	color: #333333;
}

.secondary-color-hover:hover,
.secondary-color-hover:focus,
.secondary-color-hover:active {
	color: #333333 !important;
}

.terciary-color {
	color: #FFF;
}

.terciary-color-hover:hover,
.terciary-color-hover:focus,
.terciary-color-hover:active {
	color: #FFF !important;
}

.primary-bg {
	background-color: #E8AD35;
}

.secondary-bg {
	background-color: #333333;
}

.terciary-bg {
	background-color: #FFF;
}

::-moz-selection {
	background: #E8AD35; /* Gecko Browsers */
	color: #FFF;
	opacity: 1;
}

::selection {
	background: #E8AD35; /* WebKit/Blink Browsers */
	color: #FFF;
	opacity: 1;
}

.btn-primary:focus {
    box-shadow: none !important;
}

/*@media (min-width: 992px) {*/
	*:focus {
	    outline: none !important;
	}
/*}*/

p {
	font-size: 15px;
	line-height: 24px;
	color: #555;
}

ul li {
	font-size: 15px;
	line-height: 24px;
	color: #555;
}

a,
.a {
	color: #E8AD35;
}

a:hover,
.a:hover,
a:focus,
.a:focus,
a:active,
.a:active {
	color: #444;
	text-decoration: none;
}

.h1, h1 {
	font-weight: 600;
	font-size: 48px;
	color: #E8AD35;
}

.h2, h2 {
    font-size: 20px;
    color: #E8AD35;
    font-weight: 600;
}

.notransition {
	transition: none !important;
}

.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item {
    -ms-touch-action: auto;
        touch-action: auto;
}

input[type='text']:hover,
input[type='text']:focus,
input[type='text']:active,
input[type='password']:hover,
input[type='password']:focus,
input[type='password']:active,
textarea:hover,
textarea:focus,
textarea:active,
input[type='email']:hover,
input[type='email']:focus,
input[type='email']:active {
	border: 1px solid #FFF;
}

/* botoes */
.btn-primary {
    color: #FFF;
    background-color: #999999;
    border: none;
    border-bottom: 2px solid #5A5A5A;
    border-radius: 200px;
    display: inline-block;
    font-weight: 500;
    box-shadow: none;
    transition: all .3s;
    text-transform: uppercase;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	border-color: transparent !important;
	border-bottom: 2px solid #5A5A5A !important;
    box-shadow: 5px 5px 20px 2px rgba(0,0,0,.2) !important;
	background-color: #957446 !important;
	color: #FFF;
}

.btn-secondary {
    color: #E8AD35;
    background-color: transparent;
    border: 2px solid #E8AD35 !important;
    border-radius: 0px;
    display: inline-block;
    font-weight: 400;
    box-shadow: none;
    box-shadow: 0px 5px 20px 2px rgba(0,0,0,.05);
    transition: all .3s;
    text-transform: uppercase;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
    color: #fff !important;
    background-color: #E8AD35 !important;
    border-color: #E8AD35 !important;
    box-shadow: 5px 5px 20px 2px rgba(0,0,0,.2) !important;
    text-decoration: none !important;
}

.btn-terciary {
    color: #FFF;
    background-color: #333333;
    border: 1px solid transparent !important;
    border-radius: 4px;
    display: inline-block;
    font-weight: 700;
    box-shadow: none;
    box-shadow: 5px 5px 20px 2px rgba(0,0,0,.05);
    transition: all .3s;
}

.btn-terciary:hover,
.btn-terciary:focus,
.btn-terciary:active {
    color: #FFF !important;
    background-color: #1999CC !important;
    box-shadow: 5px 5px 20px 2px rgba(0,0,0,.2) !important;
    text-decoration: none !important;
}

.btn-lg {
	font-size: 17px;
	padding: 13px 30px;
}

.btn-lg2 {
	font-size: 18px;
	padding: 14px 36px;
}

.btn-xlg {
	font-size: 16px;
	padding: 14px 30px;
}

.btn-whatsapp {
	background: initial;
	background: unset;
	border-color: transparent !important;
	background-color: #FFF !important;
	color: #4c4c4c !important;
}

.btn-whatsapp span {
	vertical-align: middle;
}

.btn-whatsapp:hover,
.btn-whatsapp:focus,
.btn-whatsapp:active {
	background-color: #01A18C !important;
	border-color: transparent !important;
	border-bottom: 1px solid rgba(151,106,12,.7) !important;
	box-shadow: 0 0 20px 2px rgba(0,0,0,.185) !important;
}

.social-buttons {
	list-style: none;
	margin: 0;
	padding: 0;
}

.social-buttons li {
	display: inline-block;
	margin-left: 0px;
}

.social-buttons li:first-child {
	margin-left: 0;
}

.social-buttons li a {
	display: inline-block;
	width: 35px;
	height: 35px;
	background-color: transparent;
	border-radius: 200px;
	border: 0px solid #ccc;
}

.social-buttons li a .fab {
	font-size: 16px;
	line-height: 33px;
	text-align: center;
	width: 100%;
	height: 100%;
	display: inline-block;
	color: #6c6e71;
}

.social-buttons li a.facebook-btn:hover,
.social-buttons li a.facebook-btn:focus,
.social-buttons li a.facebook-btn:active {
	background-color: #3b5a9a;
}

.social-buttons li a.instagram-btn:hover,
.social-buttons li a.instagram-btn:focus,
.social-buttons li a.instagram-btn:active {
	background-color: #7c4a3a;
}

.social-buttons li a.twitter-btn:hover,
.social-buttons li a.twitter-btn:focus,
.social-buttons li a.twitter-btn:active {
	background-color: #1aa9e1;
}

.social-buttons li a.youtube-btn:hover,
.social-buttons li a.youtube-btn:focus,
.social-buttons li a.youtube-btn:active {
	background-color: #c3191e;
}

.social-buttons li a.linkedin-btn:hover,
.social-buttons li a.linkedin-btn:focus,
.social-buttons li a.linkedin-btn:active {
	background-color: #0073b2;
}

.social-buttons li a.whatsapp-btn:hover,
.social-buttons li a.whatsapp-btn:focus,
.social-buttons li a.whatsapp-btn:active {
	background-color: #25D366;
}

.social-buttons li a:hover .fab,
.social-buttons li a:focus .fab,
.social-buttons li a:active .fab {
	color: #FFF;
}

.owl-carousel .owl-nav {
    top: 50%;
    position: absolute;
    margin-top: -20px;
    width: 100%;
}

.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: -5px 5px 5px 5px;
    padding: 4px 7px;
    background: #D6D6D6;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}

.owl-carousel .owl-nav button[class*="owl-"] {
    background-color: #999;
    border-color: transparent;
    color: #FFF;
    border-radius: 0px;
    font-size: 20px;
    height: 50px;
    width: 50px;
    opacity: 1;
    box-shadow: 0 0 10px 2px rgba(0,0,0,.3);
    transition: transform .2s ease;
}

.owl-carousel .owl-nav button[class*="owl-"]:hover, .owl-carousel .owl-nav button[class*="owl-"].hover {
    background-color: #AAA;
    border-color: transparent;
    color: #FFF;
    transform: scale(1.1);
}


.owl-carousel .owl-nav button.owl-prev {
    left: -35px;
}

.owl-carousel .owl-nav button.owl-next {
    right: -35px;
}

@media (max-width: 991px) {
	.owl-carousel .owl-nav button.owl-prev {
	    left: -15px;
	}

	.owl-carousel .owl-nav button.owl-next {
	    right: -15px;
	}
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    display: inline-block;
    position: absolute;
    outline: 0;
}

.owl-carousel .owl-nav button.owl-prev:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f053";
    position: relative;
    left: -2px;
    top: 0px;
}

.owl-carousel .owl-nav button.owl-next:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f054";
    position: relative;
    left: 2px;
    top: 0px;
}

.tparrows {
	cursor: pointer;
	background: transparent;
	border: 0px solid #FFF;
	/*box-shadow: 0 0 30px 2px rgba(0,0,0,.1);*/
	width: 50px;
	height: 50px;
	position: absolute;
	display: block;
	z-index: 1000;
	border-radius: 0px !important;
	transition: background .2s;
}

.tparrows:hover {
	background: rgba(255,255,255,.3);
}

.tp-leftarrow:hover {
	transform: matrix(1, 0, 0, 1, 30, -25) scale(1.1) !important;
}

.tp-rightarrow:hover {
	transform: matrix(1, 0, 0, 1, -80, -25) scale(1.1) !important;
}

.tparrows:hover:before {
	color: #FFF;
}

.tparrows:before {
	font-family: "revicons";
	font-size: 20px;
	color: #FFF;
	display: block;
	line-height: 50px;
	text-align: center;
}

.tp-leftarrow {
	padding-right: 4px;
}

@media (min-width: 992px) {
	.tp-leftarrow {
		padding-right: 4px;
		left: 10% !important;
	}

	.tp-rightarrow {
		left: 90% !important;
	}
}

#header {
	position: absolute;
	width: 100%;
	height: 260px;
	background-color: transparent;
	z-index: 20;
	display: flex;
	flex-direction: column;
	
	/*box-shadow: inset 0 180px 100px -100px rgba(0,0,0,.3);*/
	/*100% 240px*/
	
}

@media (min-width: 992px) {

	.interna #header {
		background-image: url(../img/slider/1.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}

	.interna #header:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-image: url(../img/slider/overlay-2.png);
		background-size: cover;
		background-position: top left;
	}

	html.sticky-header-active.interna #header {
		background-image: none;
	}

}

@media (max-width: 991px) {
	#header {
		position: fixed;
		height: auto;
		/*padding: 20px 0 0px;*/
		background-color: transparent;
	}
}

html.sticky-header-active #header {
	box-shadow: 0 10px 20px 2px rgba(0,0,0,.1);
}

@media (min-width: 992px) {
	html.sticky-header-active #header {
		height: 100px;
		position: fixed;
	}
}

#header .header-top {
	width: 100%;
	/*height: 40px;*/
	background-color: blue;
}

#header .header-top-mobile {
	width: 100%;
	/*height: 40px;*/
	background-color: green;
}

#header .header-content {
	width: 100%;
	height: 100%;
	flex-grow: 1;
	background-color: transparent;
	transition: background-color .3s ease;
	will-change: backdrop-filter;
}

#header .header-content .container {

}

html.sticky-header-active #header .header-content {
	background-color: rgba(255,255,255,.8);
	backdrop-filter: blur(15px);
}

@media (max-width: 991px) {
	#header .header-content {
		padding: 20px 0;
	}
	/*html.sticky-header-active #header .header-content {*/
}

#header .header-content .esquerda {
	max-height: 100%;
	transition-delay: 1.2s;
}

@media (min-width: 992px) {
	#header .header-content .esquerda {
		transition-delay: .2s;
	}
}

#header .header-content .esquerda .logo {
	width: 100%;
	height: 100%;
	max-height: 100%;
	display: flex;
	align-items: center;
	padding-left: 50px;
}

@media (min-width: 992px) {
	html.sticky-header-active #header .header-content .esquerda .logo a {
		display: inline-block;
		height: 100%;
	}
}

#header .header-content .esquerda .logo img {
	object-fit: scale-down;
	object-position: center;
	max-height: 100%;
}

@media (min-width: 992px) {
	html.sticky-header-active #header .header-content .esquerda .logo img {
		padding: 10px 0;
	}
}

@media (max-width: 991px) {
	#header .header-content .esquerda .logo {
		padding-left: 20px;
		max-height: 50px;
	}
}

@media (max-width: 991px) {
	#header .header-content .esquerda .logo img {
		height: 70px;
	}
}

#header .header-content .meio-topo {
	
}

#header .header-content .meio {
	display: flex;
	flex-direction: column;
	transition-delay: 1.3s;
}

@media (min-width: 992px) {
	#header .header-content .meio {
		transition-delay: .3s;
	}
}

#header .header-content .meio-meio {
	flex-grow: 1;
}

#header .header-content .meio-meio .menu {
	width: 100%;
	display: flex;
	align-items: center;
	margin-bottom: 60px;
}

#header .header-content .meio-baixo {

}

html.sticky-header-active #header .header-content .meio-topo {
	display: none;
}

html.sticky-header-active #header .header-content .meio-baixo {
	display: none;
}

html.sticky-header-active #header .header-content .meio-meio {
	max-height: 100%;
}

html.sticky-header-active #header .header-content .meio-meio .menu {
	margin-bottom: 0;
}

/* menu */
#header .menu {
	width: 100%;
}

@media (max-width: 991px) {
	#header .header-content .meio-meio .menu {
		display: none;
	}
}

#header .menu nav ul {
	margin: 0;
	padding: 0;
	font-size: 0;
}

#header .menu nav > ul > li {
	display: inline-block;
	position: relative;
}

#header .menu nav > ul > li > a {
	font-size: 18px;
	color: #FFF;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 600;
	padding: 15px 35px;
	transition: color .0s ease, background-color .0s ease, text-shadow .0s ease, box-shadow .0s ease, border-color .0s ease;
	position: relative;
	border-radius: 0px;
	letter-spacing: 0px;
	border: 2px solid transparent;
	text-shadow: 1px 1px 4px rgba(0,0,0,.5);
}

@media (max-width: 1200px) {
	#header .menu nav > ul > li > a {
		padding: 15px 25px;
	}
}

#header .menu nav > ul > li > a:hover,
#header .menu nav > ul > li > a:focus,
#header .menu nav > ul > li > a:active {
	background-color: #999;
	border: 2px solid transparent;
	border-radius: 200px;
	/*text-shadow: 1px 1px 4px rgba(0,0,0,1);*/
	text-shadow: none;
	/*box-shadow: inset 0 -20px 20px -0px rgba(0,0,0,.2);*/
	color: #FFF;
	transition: color .2s ease, background-color .2s ease, text-shadow .2s ease, box-shadow .2s ease, border-color .2s ease;
}

#header .menu nav > ul > li.current a {
	background-color: #999;
	border: 2px solid transparent;
	border-radius: 200px;
	/*text-shadow: 1px 1px 4px rgba(0,0,0,1);*/
	text-shadow: none;
	/*box-shadow: inset 0 -20px 20px -0px rgba(0,0,0,.2);*/
	color: #FFF !important;
	transition: color .2s ease, background-color .2s ease, text-shadow .2s ease, box-shadow .2s ease, border-color .2s ease;
}

html.sticky-header-active #header .menu nav > ul > li > a {
	color: #888;
	text-shadow: none;
}

html.sticky-header-active #header .menu nav > ul > li > a:hover,
html.sticky-header-active #header .menu nav > ul > li > a:focus,
html.sticky-header-active #header .menu nav > ul > li > a:active {
	color: #FFF;
}

/* menu responsivo */
.menu-mobile-btn {
	display: none;
	background-color: #999;
	color: #FFF;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin-right: 15px;
}

@media (max-width: 991px) {
	.menu-mobile-btn {
		display: inline-block;
	}
}

.menu-responsivo-col {
	position: absolute;
	top: 35px;
	right: 0;
}

.menu-mobile-btn:hover,
.menu-mobile-btn:focus,
.menu-mobile-btn:active {
	color: #FFF;
}

.menu-mobile {
	display: none;
	width: 100%;
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	transition: opacity .8s, max-height .6s;
	background-color: rgba(105,105,105,.7);
	backdrop-filter: blur(5px);
	/*margin-top: 20px;*/
}

@media (max-width: 991px) {
	.menu-mobile {
		display: inline-block;
	}
}

.menu-mobile-open {
	max-height: 1000px;
	opacity: 1;
}

.menu-mobile ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

.menu-mobile ul li {
	border-bottom: 1px solid #F0F0F0;
	display: inline-block;
	width: 100%;
}

.menu-mobile ul li a {
	padding: 26px 20px;
	display: inline-block;
	width: 100%;
	color: #FFF;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}

.menu-mobile ul li.current a {
	color: #444;
}

@media (max-width: 991px) {
	.menu-mobile ul li.current a {
		color: #E8AD35;
	}	
}

.pagina-conteudo .imagens .item img {
	width: 100%;
	height: 350px;
	object-fit: cover;
	object-position: center;
}

/* main */
main {
	min-height: 601px;
	background-image: url(../img/background/1.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
}

main .pagina-conteudo {
	min-height: 420px;
}

main.interna {
	padding-top: 260px;
}

@media (max-width: 991px) {
	main.interna {
		padding-top: 110px;
	}
}

/* slider */
.slider-home:before {
    content: "";
    position: absolute;
    bottom: 20px;
    left: calc(50% - 25px);
    width: 50px;
    height: 50px;
    background-image: url(../img/icons/bouncing-arrow.gif);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 1;
}

.slider-home:after {
	content: "";
	position: relative;
	display: inline-block;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 20px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,c89b9b+100 */
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(200,155,155,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(200,155,155,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(200,155,155,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c89b9b',GradientType=1 ); /* IE6-9 */

}

.tp-caption.top-label {
	/*text-shadow: 3px 3px 10px rgba(0,0,0,.5);*/
}

.tp-caption.main-label {
	letter-spacing: -1px;
}

.tp-caption.main-label strong {
	font-weight: 900;
}

.tp-caption.bottom-label {

}

@media (max-width: 991px) {
	.slider-container .btn {
		font-size: 12px !important;
		padding: 6px 10px !important;
	}
}

@media (max-width: 499px) {
	.tp-bgimg.defaultimg  {
		background-size: 300% !important;
		background-position: left center !important;
	}
}

.menu-lateral ul {
	list-style: none;
	padding: 0;
}

.menu-lateral strong {
	color: #4d4d4d;
}

.menu-lateral ul li {
	border-top: 1px solid rgba(0,0,0,.1);
}

.menu-lateral ul li:first-child {
	border-top: none;
}

.menu-lateral ul li a {
	display: block;
	padding: 6px;
	width: 100%;
	text-align: center;
	font-size: 14px;
}

.menu-lateral ul li a:hover {
	color: #333;
}

.grid {
	width: 100%;
	margin: 0 auto;
}

.grid .element-item {
	width: 32%;
	height: auto;
	padding: 10px;
}

@media (max-width: 991px) {
	.grid .element-item {
		width: 50%;
		height: auto;
	}
}

.grid .element-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

/* footer */
#footer {
	
}

@media (min-width: 992px) {
	#footer .logo:after {
		content: "";
		position: absolute;
		right: 10px;
		top: 0;
		width: 1px;
		height: 60px;
		background-color: rgba(255,255,255,.1);
	}
}

#footer .logo img {
	height: 60px;
	margin-bottom: 15px;
}

#footer .gototop {
	text-align: center;
}

#footer .gototop a {
	color: #FFF;
	border: 2px solid #FFF;
	border-radius: 200px;
	padding: 2px 14px;
}

#footer .gototop a:hover,
#footer .gototop a:focus {
	background-color: #FFF;
	color: #E8AD35;
}

#footer .creditos {
	background-color: #333;
	padding: 30px 0 30px;
	display: flex;
}

@media (max-width: 991px) {
	#footer .creditos {
		text-align: center;
	}
}

#footer .creditos .cia span {
	color: #FFF;
	font-size: 14px;
	line-height: 16px;
	font-weight: 300;
	margin-top: 6px;
	margin-bottom: 6px;
	display: block;
}

#footer .creditos .dev a {
	color: #FFF;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
}

/* page header */
.page-header {
	background-image: url(../img/background/1.jpg);
	background-size: cover;
	/*background-size: auto;*/
	background-position: -50% 50%;
	padding: 35px;
	text-align: left;
	box-shadow: inset 0 10px 30px 2px rgba(0,0,0,.05);
}

.page-header h1 {
	font-size: 30px;
	line-height: 30px;
	padding-top: 5px;
	font-weight: 600;
	color: #999;
	text-align: left;
	display: inline-block;
	text-transform: uppercase;
}

.pagina-conteudo {
	padding: 50px 0;
}

@media (max-width: 991px) {
	.pagina-conteudo {
		padding: 20px 0;
	}
}

.pagina-conteudo h1 {
	font-size: 40px;
	line-height: 40px;
	letter-spacing: 0;
	color: #E8AD35;
}

.pagina-conteudo .imagens .popup-gal img {
	object-fit: scale-down;
	object-position: top;
}

.breadcrumb {
	background-color: transparent;
	margin-bottom: 0;
	padding: 0;
}

.breadcrumb ol {
	display: inline-block;
}

.breadcrumb a {
	color: #333;
	text-shadow: 0 0 2px rgba(0,0,0,.2);
}

.breadcrumb a:hover,
.breadcrumb a:focus,
.breadcrumb a:active {
	color: #E8AD35;
	text-shadow: none;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #333;
    content: "/";
    text-shadow: 0 0 2px rgba(0,0,0,.2);
}

.breadcrumb-item.active {
    color: #999;
}

/* pagina contato */
.contato-pagina iframe {
	width: 100%;
	height: 250px;
}

.contato-pagina .endereco ul {
	list-style: none;
	padding: 0;
}

.contato-pagina .endereco .list-icons .fa,
.contato-pagina .endereco .list-icons .far {
	color: #E8AD35;
	width: 30px;
	height: 30px;
	font-size: 18px;
	text-align: center;
	margin-right: 6px;
}

.contato-pagina .endereco .list-icons .texto {
	max-width: 85%;
}

/* empresa */
section.empresa {
	padding: 80px 0;
	/*border-bottom: 1px solid rgba(0,0,0,.1);*/
}

@media (max-width: 991px) {
	section.empresa {
		padding: 40px 0 20px;
	}
}

section.empresa .conteudo {
	margin-top: 40px;
}

@media (max-width: 991px) {
	section.empresa .conteudo .esquerda {
		padding: 0 40px;
	}
}

section.empresa .conteudo .esquerda p {
	font-size: 18px;
	line-height: 29px;
	font-weight: 300;
	color: #4d4d4d;
}

section.empresa .conteudo .esquerda > .titulo {
	font-size: 64px;
	line-height: 64px;
	font-weight: 900;
	color: #4d4d4d;
	letter-spacing: -2px;
}

@media (max-width: 991px) {
	section.empresa .conteudo .esquerda > .titulo {
		font-size: 30px;
		line-height: 30px;
		font-weight: 900;
		color: #4d4d4d;
		letter-spacing: -2px;
	}	
}

section.empresa .conteudo .esquerda > .titulo:before {
	content: "Qualidade";
	font-size: 116px;
	line-height: 116px;
	font-weight: 900;
	text-transform: uppercase;
	position: absolute;
	letter-spacing: -14px;
	margin-top: -60px;
	color: #F4f4f4;
	z-index: -1;
	background: linear-gradient(to bottom, #E7E7E7 0%, #FFF 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

@media (max-width: 991px) {
	section.empresa .conteudo .esquerda > .titulo:before {
		content: "Qualidade";
		font-size: 60px;
		line-height: 60px;
		font-weight: 900;
		text-transform: uppercase;
		position: absolute;
		letter-spacing: -8px;
		margin-top: -40px;
		color: #F4f4f4;
		z-index: -1;
		background: linear-gradient(to bottom, #E7E7E7 0%, #FFF 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
}

section.empresa .conteudo .esquerda .subtitulo {
	font-size: 19px;
	line-height: 19px;
	font-weight: 400;
	color: #999;
	text-transform: uppercase;
	margin-bottom: 20px;
	display: block;
	letter-spacing: 2px;
	padding-left: 2px;
}

section.empresa .conteudo .esquerda .lista {
	margin-top: 100px;
}

@media (max-width: 991px) {
	section.empresa .conteudo .esquerda .lista {
		margin-top: 30px;
	}
}

section.empresa .conteudo .esquerda .lista .titulo {
	font-size: 28px;
	line-height: 28px;
	font-weight: 300;
	color: #4d4d4d;
}

section.empresa .conteudo .esquerda .lista .titulo strong {
	font-weight: 900;
}

section.empresa .conteudo .esquerda .lista ul {
	list-style: none;
	padding: 0;
	margin: 0;
	column-count: 2;
}

section.empresa .conteudo .esquerda .lista ul li {
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	color: #4d4d4d;
	padding: 8px 0;
}

@media (max-width: 991px) {
	section.empresa .conteudo .esquerda .lista ul li {
		font-size: 14px;
		line-height: 18px;
		font-weight: 600;
		color: #4d4d4d;
		padding: 8px 0;
	}
}

section.empresa .conteudo .direita figure {
	height: 400px;
}

section.empresa .conteudo .direita img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}


/* procedimentos */
section.procedimentos {
	padding: 80px 0;
}

@media (max-width: 991px) {
	section.procedimentos {
		padding: 60px 0 20px;
	}
}

section.procedimentos .topo .titulo {
	font-size: 70px;
	line-height: 70px;
	font-weight: 900;
	color: #4d4d4d;
	letter-spacing: -4px;
}

@media (max-width: 991px) {
	section.procedimentos .topo .titulo {
		font-size: 40px;
		line-height: 40px;
		font-weight: 900;
		color: #4d4d4d;
		letter-spacing: -2px;
	}
}

section.procedimentos .topo .titulo:before {
	content: "Conheça os_";
	position: absolute;
	font-size: 100px;
	line-height: 100px;
	font-weight: 900;
	margin-top: -50px;
	margin-left: -40px;
	color: #F4f4f4;
	letter-spacing: -10px;
	text-transform: uppercase;
	z-index: -1;
	background: linear-gradient(to bottom, #E7E7E7 0%, transparent 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

@media (max-width: 991px) {
	section.procedimentos .topo .titulo:before {
		content: "Conheça os_";
		position: absolute;
		font-size: 64px;
		line-height: 64px;
		font-weight: 900;
		margin-top: -40px;
		margin-left: -40px;
		color: #F4f4f4;
		letter-spacing: -7px;
		text-transform: uppercase;
		z-index: -1;
		background: linear-gradient(to bottom, #E7E7E7 0%, transparent 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
}

section.procedimentos .topo .subtitulo {

}

section.procedimentos .conteudo {
	margin-top: 20px;
}

@media (max-width: 991px) {
	section.procedimentos .conteudo {
		margin-top: 0px;
	}
}

section.procedimentos .conteudo .item a {
	background-color: #FFF !important;
	display: inline-block;
	/*padding: 10px;*/
	margin: 30px 10px;
	transition: box-shadow .3s ease;
}

@media (min-width: 992px) {
	section.procedimentos .conteudo .item a {
		height: 600px;
	}
}

.procedimentos-pagina section.procedimentos .topo {
	margin-bottom: 10px;
}

.procedimentos-pagina section.procedimentos .conteudo .conteudo .titulo {
	font-size: 40px;
	line-height: 42px;
	font-weight: 700;
	color: #4d4d4d;
}

@media (max-width: 991px) {
	.procedimentos-pagina section.procedimentos .conteudo {
		padding: 0 14px;
	}

	.procedimentos-pagina section.procedimentos .conteudo .conteudo .titulo {
		margin-top: 25px;
	}	
}

section.procedimentos .conteudo .item a .texto {
	padding: 0 25px 10px;
}

section.procedimentos .conteudo .item a .titulo {
	text-align: center;
	font-size: 26px;
	line-height: 28px;
	font-weight: 700;
	margin-bottom: 10px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #4d4d4d;
}

section.procedimentos .conteudo .item a:hover {
	/*border: 1px solid rgba(0,0,0,.3);*/
	box-shadow: 0 5px 10px -2px rgba(0,0,0,.1);
}

section.procedimentos .conteudo .item a figure {
	width: 100%;
	height: 300px;
	overflow: hidden;
}

section.procedimentos .conteudo .item a figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: transform .3s ease;
}

section.procedimentos .conteudo .item a:hover figure img {
	transform: scale(1.1);
}

/* cirurgias */
section.cirurgias {
	padding: 40px 0;
	background-image: url(../img/background/2-grande.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	box-shadow: inset 0 0 20px 2px rgba(0,0,0,.2);
}

.cirurgias-pagina section.cirurgias {
	background-image: none;
	box-shadow: none;
}

section.cirurgias > .container {
	background-color: #FFF;
	border-radius: 4px;
	padding: 45px 40px;
	box-shadow: 0 0 20px 2px rgba(0,0,0,.2);
}

.cirurgias-pagina section.cirurgias > .container {
	box-shadow: none;
	background-color: transparent;
}

section.cirurgias .topo {
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (max-width: 991px) {
	section.cirurgias .topo {
		margin-bottom: 20px;
	}
}

section.cirurgias .topo .titulo {
	font-size: 40px;
	line-height: 38px;
	font-weight: 300;
	color: #808080;
	letter-spacing: -2px;
}

section.cirurgias .topo .titulo strong {
	font-weight: 900;
}

section.cirurgias .topo .subtitulo {
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	color: #808080;
	text-transform: uppercase;
}

.cirurgias-pagina section.cirurgias .topo {
	margin-bottom: 40px;
}

.cirurgias-pagina section.cirurgias .topo .titulo {
	font-size: 70px;
	line-height: 70px;
	font-weight: 900;
	color: #4d4d4d;
	letter-spacing: -4px;
}

@media (max-width: 991px) {
	.cirurgias-pagina section.cirurgias .topo .titulo {
		font-size: 40px;
		line-height: 40px;
		font-weight: 900;
		color: #4d4d4d;
		letter-spacing: -2px;
	}
}

.cirurgias-pagina section.cirurgias .topo .titulo:before {
	content: "Conheça as_";
	position: absolute;
	font-size: 100px;
	line-height: 100px;
	font-weight: 900;
	margin-top: -50px;
	margin-left: -120px;
	color: #F4f4f4;
	letter-spacing: -10px;
	text-transform: uppercase;
	z-index: -1;
	background: linear-gradient(to bottom, #E7E7E7 0%, transparent 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

@media (max-width: 991px) {
	.cirurgias-pagina section.cirurgias .topo .titulo:before {
		content: "Conheça as_";
		position: absolute;
		font-size: 64px;
		line-height: 64px;
		font-weight: 900;
		margin-top: -40px;
		margin-left: -80px;
		color: #F4f4f4;
		letter-spacing: -7px;
		text-transform: uppercase;
		z-index: -1;
		background: linear-gradient(to bottom, #E7E7E7 0%, transparent 100%);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
}

.cirurgias-pagina section.cirurgias .conteudo .conteudo > .titulo {
	font-size: 40px;
	line-height: 42px;
	font-weight: 700;
	color: #4d4d4d;
}

@media (max-width: 991px) {
	.cirurgias-pagina section.cirurgias .conteudo {
		padding: 0 14px;
	}

	.cirurgias-pagina section.cirurgias .conteudo .conteudo > .titulo {
		margin-top: 25px;
	}	
}

section.cirurgias .conteudo .item a {
	background-color: #FFF !important;
	display: inline-block;
	/*padding: 10px;*/
	transition: box-shadow .3s ease;
	position: relative;
	width: 100%;
	height: 100%;
}

.cirurgias-pagina section.cirurgias .conteudo .item {
	margin-bottom: 30px;
}

section.cirurgias .conteudo .item a .texto {
	position: absolute;
	padding: 0 25px;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.5);
	z-index: 1;
	display: flex;
	align-items: flex-end;
}

section.cirurgias .conteudo .item a .titulo {
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	margin-bottom: 20px;
	color: #FFF;
}

section.cirurgias .conteudo .item a:hover {
	/*border: 1px solid rgba(0,0,0,.3);*/
	box-shadow: 0 5px 10px -2px rgba(0,0,0,.1);
}

section.cirurgias .conteudo .item a figure {
	width: 100%;
	height: 200px;
	overflow: hidden;
	margin: 0;
}

@media (max-width: 991px) {
	section.cirurgias .conteudo .item a figure {
		width: 100%;
		height: 300px;
		overflow: hidden;
		margin: 0;
	}
}

.cirurgias-pagina section.cirurgias .conteudo .item a figure {
	height: 300px;
}

section.cirurgias .conteudo .item a figure img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: transform .3s ease;
}

section.cirurgias .conteudo .item a:hover figure img {
	transform: scale(1.1);
}

/* contato */
section.contato {
	padding: 0 0 60px 0;
	border-bottom: 1px solid rgba(0,0,0,.1);
	/*background-image: url(../img/background/2.jpg);*/
	background-size: cover;
	background-position: center;
}

section.contato .form-container {
	padding: 70px 40px;
}

@media (max-width: 991px) {
	section.contato {
		padding: 0 0 20px 0;
	}
	section.contato .form-container {
		padding: 20px 20px 0;
	}
}

section.contato .imagem {
	padding: 0;
}

section.contato .imagem img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

@media (max-width: 991px) {
	.contato-pagina section.contato .imagem {
		display: none;
	}
}

section.contato .titulo {
	font-size: 49px;
	line-height: 49px;
	font-weight: 300;
	margin-bottom: 40px;
	color: #4d4d4d;
}

section.contato .titulo strong {
	font-weight: 900;
}

.form-group {
    margin-bottom: 11px;
}

section.contato .contato {
	margin-bottom: 12px;
}

section.contato .contato > div {
	margin-bottom: 12px;
}

section.contato .contato .fa,
section.contato .contato .fab {
	color: #666;
	margin-right: 4px;
	font-size: 20px;
	text-align: center;
	width: 20px;
	vertical-align: middle;
}

section.contato .contato a,
section.contato .contato span {
	color: #666;
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	letter-spacing: -1px;
	display: inline-block;
}

/*@media (max-width: 991px) {*/
	section.contato .contato a,
	section.contato .contato span {
		max-width: 90%;
		vertical-align: middle;
	}
/*}*/

section.contato .contato a:hover,
section.contato .contato a:focus,
section.contato .contato a:active {
	color: #E8AD35;
}

section.contato label {
	color: #666;
}


section.contato input[type="text"],
section.contato input[type="email"],
section.contato input[type="number"] {
	background-color: transparent;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 0;
	margin-bottom: 0px;
	color: #666;
}

section.contato textarea {
	background-color: transparent;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 0;
	height: 166px;
	color: #666;
}

section.contato input[type='text']:hover,
section.contato input[type='text']:focus,
section.contato input[type='text']:active,
section.contato input[type='password']:hover,
section.contato input[type='password']:focus,
section.contato input[type='password']:active,
section.contato textarea:hover,
section.contato textarea:focus,
section.contato textarea:active,
section.contato input[type='email']:hover,
section.contato input[type='email']:focus,
section.contato input[type='email']:active {
	border: none !important;
	border: 1px solid #999 !important;
	background-color: transparent !important;
	color: #666;
}

section.contato .error {
	color: red;
	font-size: 14px;
	padding: 4px 4px 0 4px;
	margin: 0;
}

/* mapa */
section.mapa iframe {
	width: 100%;
	height: 500px;
	vertical-align: bottom;
}

.menu-lateral {
	text-align: center;
	position: relative;
}

.menu-lateral .titulo {
	display: inline-block;
	width: 100%;
	padding: 20px 30px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3f3f3+0,ffffff+100 */
	background: rgb(243,243,243); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(243,243,243,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	font-size: 18px;
	font-weight: 600;
	color: red;
}

.menu-lateral .titulo .fa {
	float: right;
	margin-top: 3px;
	color: #ccc;
}

.menu-lateral ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}

.menu-lateral ul li {
	position: relative;
}

.menu-lateral > ul > li > a {
	display: inline-block;
    padding: 5px 30px;
    width: 100%;
    border-top: 1px solid #F0F0F0;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    color: #666;
    background-color: transparent;
    transition: all .3s;
}

.menu-lateral ul.submenu {
	margin: 0;
	border-bottom: 1px solid #CCC;
}

.menu-lateral ul.submenu > li > a {
	display: inline-block;
	padding: 10px 45px;
	width: 100%;
	border-top: 1px solid #F5F5F5;
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	color: #4c4c4c;

	background-color: #FFF;
	transition: all .3s;
}

.menu-lateral ul li a:hover {
	background-color: #F5F5F5;
	color: #333;
}

.menu-lateral ul li.current > a {
	background-color: #F5F5F5;
	border-bottom: 1px solid #CCC;
	font-weight: 600;
}

.d-none-ni {
	display: none;
}

@media(min-width: 992px) {
	.col-1-5 {
		width: 20%;
		float: left;
		position: relative;
		min-height: 1px;
		padding-right: 5px;
		padding-left: 5px;
	}
}

.interna h3 {
	line-height: 22px;
}